  	.portrait {
		height = 30ex;
		font-size: larger;
		display: block;
		padding-top: 3ex;
		padding-bottom: 3ex;
	}
	#portraitstrip .portrait a img {
		border: solid 4px;
		border-color: blue;
		height: 28ex;
		margin-right: 1ex;
		vertical-align: middle;
	}
	.hd {
		padding-left: 3ch;
		font-size: larger;
		margin-bottom: 5ex;
	}
